spring:
  datasource:
    url: jdbc:mysql://192.168.0.211:3306/reghao_devops_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull
    username: test
    password: Test@123456
  data:
    mongodb:
      uri: mongodb://192.168.0.211/log
mosquitto:
  broker: tcp://192.168.0.211:1883
  username: test
  password: Test@123456
  clientId: dmaster
oss:
  host: http://static.reghao.icu
  key: minioadmin
  secret: minioadmin
  bucket: autodop
  folder: prod/1/2/3